Noté 5 sur 5 étoiles

it works ;)

Cette critique est pour une version précédente du module (2.0). 

Noté 4 sur 5 étoiles

pretty solid add-on, works great on most sites. still needs some time for its' users to add more content, But Heck, i logged in using this add-on just to add a comment! :P

Cette critique est pour une version précédente du module (2.0). 

Noté 5 sur 5 étoiles

great plugin

Cette critique est pour une version précédente du module (2.0). 

Noté 4 sur 5 étoiles

haha nice
i tried logging in to firefox as well
nice.
but this doesnt work for pop-up password requests

Cette critique est pour une version précédente du module (2.0). 

Noté 4 sur 5 étoiles

haha nice
i tried logging in to firefox as well
nice.
but this doesnt work for pop-up password requests

Cette critique est pour une version précédente du module (2.0). 

Noté 5 sur 5 étoiles

HA! I logged in to firefox using the bugmenot plugin to rate it!

I'd put this in my top 5 most useful plugins.

Cette critique est pour une version précédente du module (2.0). 

Noté 2 sur 5 étoiles

it works quite well, but it seems bugmenot's system has a load of possible opt outs these days so it barely includes any sites

Cette critique est pour une version précédente du module (2.0). 

Suprised Noté 5 sur 5 étoiles

I was surprised it actually worked, I love it.

Great add-on! :)

Cette critique est pour une version précédente du module (2.0). 

thnx Noté 3 sur 5 étoiles

seams to be a problem with submenu of other available passes since the firefox 3 change happened..

Cette critique est pour une version précédente du module (2.0). 

Great! Noté 5 sur 5 étoiles

I haven't gotten use the add-on too much, but it is great! Sometimes I'll spend 20 minutes trying to sign up for website, but with this extension, I won't have to.

Cette critique est pour une version précédente du module (2.0). 

Noté 5 sur 5 étoiles

Great add on

many thx

Cette critique est pour une version précédente du module (2.0). 

Noté 3 sur 5 étoiles

Some sites blocks BugMeNot account and never login again with same IP.

BugMeNot should chase login fail or not and if login fails, the account have to drop down.

Cette critique est pour une version précédente du module (2.0). 

Noté 5 sur 5 étoiles

A must have for those that don't like wasting time registering for free sites that require registration.

Cette critique est pour une version précédente du module (2.0). 

Not trustworthy Noté 1 sur 5 étoiles

X

Cette critique est pour une version précédente du module (2.0). 

Noté 2 sur 5 étoiles

Useful, but not very practical yet. Many sites enable the login to say afterwards that the account is banned and this makes the user need to go to bugmenot manually to try the second login.

It could really great only if it would someway prevent the issue explained above and if when there are no logins, it would create automatically an account (including checking the e-mail and clicking the verification button) and log in, if not filling the CAPTCHA automatically, at least filling every required field other than that one.

Cette critique est pour une version précédente du module (2.0). 

Noté 5 sur 5 étoiles

Grat addon. Id love to see Firefox 3 support. This addon is the main thing that keeps me from updating my local version to Firefox 3. (I use a portable version) However, I cannot figure out how to submit a username.

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Real nice... i want say that i have used this for log in this site xDDDD 5/5

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Works really well. Saves alot of time and stops lots of sites having your email address. Using it right ow for firefox. Profit.

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Excellent plug-in, my only complaint right now is that it isn't compatible with Firefox 3.0 RC. But that's a problem soon fixed I'm sure. Highly recommended!

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

I used this extension for a long time. Can you update it to work in FF3?

Cette critique est pour une version précédente du module (1.8).